var ft0=new Folder("", "BEASplash4222A.html");
ft1=new Folder(  "BusinessPhone – ACD-agent", "BEASplash4222A.html");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA Systemöversikt", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Användarhandböcker för BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "BEA Dialogbeskrivning", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Enhet", "19818_bea2.html"));

    ft2.addChild(new Item("Anslutna knappsatser", "19818_bea3.html"));

    ft2.addChild(new Item("Knappens parametrar", "19818_bea4.html"));

    ft2.addChild(new Item("Inställningar", "19818_bea5.html"));

    ft2.addChild(new Item("Katalog", "19818_bea6.html"));

    ft2.addChild(new Item("Tilldelning", "19818_bea7.html"));

    ft2.addChild(new Item("Administration", "19818_bea8.html"));

    ft2.addChild(new Item("DCM-export", "19818_bea9.html"));

ft2=new Folder(  "ACD-agent", "Indent_ACDAgent.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Välkommen", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilities2.html"));

    ft3.addChild(new Item("Garanti", "Facilities3.html"));

    ft3.addChild(new Item("Konformitetsdeklaration", "Facilities4.html"));

ft3=new Folder(  "ACD-funktionen", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Telefonens knappar", "Facilities6.html"));

ft3=new Folder(  "Agentfunktioner", "Facilities7.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Aktivera ACD-funktionen", "Facilities8.html"));

    ft3.addChild(new Item("Avaktivera ACD-funktionen", "Facilities9.html"));

    ft3.addChild(new Item("Besvara samtal", "Facilities10.html"));

    ft3.addChild(new Item("Efterbearbetning", "Facilities11.html"));

    ft3.addChild(new Item("Efterbearbetningsknapp", "Facilities12.html"));

    ft3.addChild(new Item("Ingen efterbearbetningsknapp", "Facilities13.html"));

    ft3.addChild(new Item("Flera samtalskoder", "Facilities14.html"));

    ft3.addChild(new Item("Samtalskoder för icke-ACD-samtal", "Facilities15.html"));

    ft3.addChild(new Item("Bevakning av tidsgränser", "Facilities16.html"));

    ft3.addChild(new Item("ACD-pausknapp", "Facilities17.html"));

    ft3.addChild(new Item("Hjälp", "Facilities18.html"));

    ft3.addChild(new Item("Natt/dagkoppling av ACD-gruppen", "Facilities19.html"));

    ft2.addChild(new Item("Ordlista", "Glossary.html"));

ft2=new Folder(  "Allmänt", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Välkommen", "Facilitiesa.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilitiesa2.html"));

    ft3.addChild(new Item("Garanti", "Facilitiesa3.html"));

    ft3.addChild(new Item("Konformitetsdeklaration", "Facilitiesa4.html"));

ft3=new Folder(  "Beskrivning", "Facilitiesa5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 4222 Office", "Facilitiesb6.html"));

    ft3.addChild(new Item("Dialog 3212 Standard/Dialog 3211 Economyplus", "Facilitiesb7.html"));

    ft3.addChild(new Item("Knappar på Dialog 4222/Dialog 3211 &amp; 3212", "Facilitiesb8.html"));

    ft3.addChild(new Item("Lampindikeringar", "Facilitiesb9.html"));

    ft3.addChild(new Item("Displayinformation", "Facilitiesa10.html"));

    ft3.addChild(new Item("Toner", "Facilitiesa11.html"));

ft3=new Folder(  "Inkommande samtal", "Facilitiesa12.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Besvara samtal", "Facilitiesa13.html"));

    ft3.addChild(new Item("Tyst uppringning", "Facilitiesa14.html"));

    ft3.addChild(new Item("Spara och ringa upp inkommande samtal", "Facilitiesa15.html"));

ft3=new Folder(  "Utgående samtal", "Facilitiesa16.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ringa samtal", "Facilitiesa17.html"));

    ft3.addChild(new Item("Repetition av senast slagna externa nummer", "Facilitiesa18.html"));

    ft3.addChild(new Item("Spara externt nummer", "Facilitiesa19.html"));

    ft3.addChild(new Item("Automatisk återuppringning", "Facilities20.html"));

    ft3.addChild(new Item("Automatisk nummerrepetition", "Facilities21.html"));

    ft3.addChild(new Item("Upptagen anknytning", "Facilities22.html"));

    ft3.addChild(new Item("Vidarekopplad anknytning", "Facilities23.html"));

    ft3.addChild(new Item("Kortnummer", "Facilities24.html"));

    ft3.addChild(new Item("Gemensamma kortnummer", "Facilities25.html"));

    ft3.addChild(new Item("Egna kortnummer via en programmerbar knapp", "Facilities26.html"));

    ft3.addChild(new Item("Egna kortnummer via knappsatsen", "Facilities27.html"));

    ft3.addChild(new Item("Namnval", "Facilities28.html"));

ft3=new Folder(  "Under samtal", "Facilities29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Medhörning", "Facilities30.html"));

    ft3.addChild(new Item("Från lur till handsfree", "Facilities31.html"));

    ft3.addChild(new Item("Från handsfree till lur", "Facilities32.html"));

    ft3.addChild(new Item("Sekretess", "Facilities33.html"));

    ft3.addChild(new Item("Förfrågan", "Facilities34.html"));

    ft3.addChild(new Item("Pendling", "Facilities35.html"));

    ft3.addChild(new Item("Överflyttning", "Facilities36.html"));

    ft3.addChild(new Item("Samtal väntar", "Facilities37.html"));

    ft3.addChild(new Item("Konferens", "Facilities38.html"));

    ft3.addChild(new Item("Enskild parkering", "Facilities39.html"));

    ft3.addChild(new Item("Gemensam parkering", "Facilities40.html"));

ft3=new Folder(  "Samtalsmätare", "Facilities41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Kostnadsindikering", "Facilities42.html"));

    ft3.addChild(new Item("Kostnad för senaste samtal", "Facilities43.html"));

    ft3.addChild(new Item("Avläs din egen kostnadsräknare", "Facilities44.html"));

ft3=new Folder(  "Vidarekoppling", "Facilities45.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Fast vidarekoppling", "Facilities46.html"));

    ft3.addChild(new Item("Egen vidarekoppling", "Facilities47.html"));

    ft3.addChild(new Item("Medflyttning", "Facilities48.html"));

ft3=new Folder(  "Frånvaroinformation", "Facilities49.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ange information", "Facilities50.html"));

    ft3.addChild(new Item("Ändra information", "Facilities51.html"));

    ft3.addChild(new Item("Ta emot information för vidarekopplat samtal", "Facilities52.html"));

ft3=new Folder(  "Meddelanden", "Facilities53.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Lösenord", "Facilities54.html"));

    ft3.addChild(new Item("System med enskilda brevlådor", "Facilities55.html"));

    ft3.addChild(new Item("Gemensamt brevlådesystem", "Facilities56.html"));

    ft3.addChild(new Item("Skicka meddelande", "Facilities57.html"));

    ft3.addChild(new Item("Diktafonfunktion", "Facilities58.html"));

    ft3.addChild(new Item("Samtalsinspelning", "Facilities59.html"));

ft3=new Folder(  "Sekretess", "Facilities60.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Byta lösenord", "Facilities61.html"));

    ft3.addChild(new Item("Förbigång av spärrad anknytning", "Facilities62.html"));

    ft3.addChild(new Item("Spärra anknytning", "Facilities63.html"));

ft3=new Folder(  "Gruppfunktioner", "Facilities64.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Knappsystem", "Facilities65.html"));

    ft3.addChild(new Item("Övervakning/Telefonbemanning", "Facilities66.html"));

    ft3.addChild(new Item("Ta över gruppsamtal", "Facilities67.html"));

    ft3.addChild(new Item("Högtalarsökning", "Facilities68.html"));

    ft3.addChild(new Item("Gemensam klocka", "Facilities69.html"));

    ft3.addChild(new Item("Gruppsamtal", "Facilities70.html"));

ft3=new Folder(  "ISDN-funktioner", "Facilities71.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Nummerpresentation", "Facilities72.html"));

    ft3.addChild(new Item("Svara på ett inkommande samtal från en ISDN‑linje", "Facilities73.html"));

    ft3.addChild(new Item("Ringa ett externt samtal på en ISDN-linje", "Facilities74.html"));

    ft3.addChild(new Item("Identifiering av obehagliga samtal", "Facilities75.html"));

    ft3.addChild(new Item("ISDN-samtalslista", "Facilities76.html"));

    ft3.addChild(new Item("Nummersekretess", "Facilities77.html"));

ft3=new Folder(  "Andra användbara funktioner", "Facilities78.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tandemkonfigurering", "Facilities79.html"));

    ft3.addChild(new Item("Påminnelse", "Facilities80.html"));

    ft3.addChild(new Item("Bakgrundsmusik", "Facilities81.html"));

    ft3.addChild(new Item("Porttelefon", "Facilities82.html"));

    ft3.addChild(new Item("Snabbtelefonlinje", "Facilities83.html"));

    ft3.addChild(new Item("Nattkoppling", "Facilities84.html"));

    ft3.addChild(new Item("DISA (Direct Inward System Access)", "Facilities85.html"));

    ft3.addChild(new Item("Kontonummer", "Facilities86.html"));

    ft3.addChild(new Item("DTMF-toner", "Facilities87.html"));

    ft3.addChild(new Item("Direkt svar", "Facilities88.html"));

    ft3.addChild(new Item("Nätverk", "Facilities89.html"));

    ft3.addChild(new Item("IP-samtal", "Facilities90.html"));

    ft3.addChild(new Item("Ekonomivägval", "Facilities91.html"));

ft3=new Folder(  "Tillbehör", "Facilities92.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Expansionsknappsats", "Facilities93.html"));

    ft3.addChild(new Item("Alarmenhet", "Facilities94.html"));

    ft3.addChild(new Item("Tilläggsenhet", "Facilities95.html"));

    ft3.addChild(new Item("Extra lur", "Facilities96.html"));

    ft3.addChild(new Item("Bandspelare", "Facilities97.html"));

    ft3.addChild(new Item("Headset – Dialog 4222 Office", "Facilities98.html"));

    ft3.addChild(new Item("Headset – Dialog 3211 &amp; Dialog 3212", "Facilities99.html"));

    ft2.addChild(new Item("Ordlista", "Glossarya.html"));

    ft2.addChild(new Item("Praktiska tips", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
